/* INDEX */
@media screen and (max-width: 1920px) { 
     /* .menu{
        top:17vh;  
    } */
}

@media screen and (max-width: 1600px) { 
 .color-bars>img{

    left: -8vw;
    }
    .contact-info>a{
    margin:0;
    padding:0;
}
}

/* @media screen and (max-width: 1440px) { 
    .menu{
        top:14vh;  
    }
} */

@media screen and (max-width: 1300px) { 
    
 .color-bars>img{

    left: -111px;
    }
}
@media screen and (max-width:1200px){
    .desktop-navbar{
        /* width: 20vw; */
        left: 0px;
    } 

     .desktop-navbar{
        display:none;
    }
    .mobile-navbar{
        display:block;
    }
    #logoStatic{
        display: flex;
    }

   
}

@media screen and (max-width: 1090px)  {
    
}


@media screen and (max-width: 1090px) { /* Tablets */
    
    :root{
        --bar-width: 45px;
        --bar-height: 6px;
    }

   .hamburger-menu{
    top:9vh !important;
   }



     #logo, #logoBApparel {
    height: 65px;
    width: auto;
    margin: 0px 0px 12px 0px;

    }
    #logo>img{
    height: 60px;
    }
    li{
        list-style-type: none;
    }
    

    .individual-project, .individual-design-project {
        height: auto;
        width: 70%;

    }
    .contact-card{
        align-items: center;
    }

     .social-media{
        margin:10vh auto 60px auto;
        /* height: 10vh; */
        width:60vw;
        justify-content: center;
    }

    .social-media > div{
        width:25%;  
        display: flex;
        justify-content: center;  
    }
    .social-media>div>a{
        height:100%;
    }
    .two-columns{
        height: auto;
    }
     /* ABOUT */
   
     .manifest{
        margin-left: 0;
        width: 100vw;
     }
    .manifest>.text {
        margin: 110px 10vw 0px;
    }

    .manifest> .text>p {
        line-height: 32px;
        font-size: 1.2rem;
    }
    .manifest> .education{
        margin:0px 10vw 50px;
    }
    /* .previous{
        margin:50px;
    } */
}

@media screen and (max-width: 850px) and (orientation: portrait){
    #logoStatic>img{
        height: 7vh;
        margin:0 35px;
    }
}
@media screen and (max-width: 767px) { 
.desktop-navbar{
        display:none;
    }
    .mobile-navbar{
        display:block;
    }
     #logo, #logoBApparel {
    height: 65px;
    width: auto;
    margin: 60px 0px 12px 0px;

    }
    
    .individual-project, .individual-design-project {
        height: auto;
        width: 90%;

    }

    
    .images{
        justify-content: center;
    }
     .two-columns{
        flex-direction: column;
        margin: auto;
        margin-top:15vh;
        min-height: 60vh;
        width:75vw;
        justify-content: space-around;
        position: relative;
        top: 5vh;
        
    }
    .social-media{
        /* top:5vh; */
    }

    /* .previous{
        margin:50px 10px;
        top:80vh;
    } */
}

@media screen and (max-width: 480px) { /* phones*/

    .hamburger-menu{
    top:25px !important;
   }
    .color-bars,#logoStatic{
        display:none;
    }
    
    /* HOME */
    /* .rectangle-curves>img{
        height: auto;
    } */
     .manifest> .text>p{
        font-weight: 500;
     }
     .education-title{
        font-weight: 500;
     }

    .desktop-navbar{
        display:none;
    }
    .mobile-navbar{
        display:block;
    }
    #logo, #logoBApparel {
    height: 65px;
    width: auto;
    margin: 0px 0px 12px 0px;

    }
    li{
        list-style-type: none;
    }

    .carousel{
        left:0;
    }

    .carousel-image{
        width: 100%;
        min-height: 100vh;
    }

    .two-columns{
        flex-direction: column;
        margin: auto;
        margin-top:10vh;
        min-height: 60vh;
        width:75vw;
        justify-content: space-around;
        
        
    }
    .contact-title{
        margin-bottom:1rem;
    }
    

    
    .social-media{
        /* margin:1vh auto 1vw auto; */
        height:5vh;
        margin:5vh auto;
        width:60vw;
        justify-content: center;
    }

    .social-media > div{
        width:31%;  
        display: flex;
        justify-content: center;  
    }
    .social-media>div>a{
        height:100%;
    }

   



    /* ABOUT */

    /* .manifest>.text {
        margin: 110px 100px;
    } */

    .manifest> .text>p {
        line-height: 32px;
        font-size: 1.2rem;
    }

    .manifest{
        width:100vw;
        margin-left:0;
    
    }
    .manifest>.text{
        margin:150px 7vw 30px;
    }
    .manifest>.education{
        margin:0px 7vw 50px;
    }

    /* Projects */
    .projects{
        width:100vw;
    }
    .project-description{
        width:90vw;
    }
    .project-text{
        padding-top: 9vh;
        height: 24vh;
    }
    .project-text :nth-child(4) {
        margin-top: 0;
    }
    .images>img, .pairs{
        width:100%;
    }
    .pairs>img{
        width:48%;
    }

    .individual-project {
        height: 260px;
        width: 340px;

    }
    .previous{
        margin:150px 20px;
    }
}

/* @media(orientation: landscape){
    .color-bars img{
        left:26px;
    }
} */